-- Version : English (by Gearshaft)


-- <= == == == == == == == == == == == == =>
-- => Bindings
-- <= == == == == == == == == == == == == =>

BINDING_HEADER_ENHANCEDASSIST		= "Enhanced Assist";


-- <= == == == == == == == == == == == == =>
-- => Slash Commands
-- <= == == == == == == == == == == == == =>

SLASH_ENHANCEDASSIST1 = "/ea";
SLASH_ENHANCEDASSIST2 = "/enhancedassist";
SLASH_ENHANCEDASSIST3 = "/eassist";


-- <= == == == == == == == == == == == == =>
-- => Frame Variables
-- <= == == == == == == == == == == == == =>

ENHANCEDASSIST_SET_MA_CALLS			= "Set Main assist calls to: ";
ENHANCEDASSIST_SET_SA_CALLS			= "Set Secondary assist calls to: ";
ENHANCEDASSIST_SET_MA				= "Main assist set to: ";
ENHANCEDASSIST_SET_SA				= "Secondary assist set to: ";
ENHANCEDASSIST_AUTOASSIST_CALLS		= "Auto-assist on call set to: ";
ENHANCEDASSIST_TRANSPARENCY_SET		= "Transparency set to: ";
ENHANCEDASSIST_TRANSPARENCY_USAGE	= "Transparency currently set to: ";
ENHANCEDASSIST_BANNER_CALLS			= "Banner message on assist change set to: ";
ENHANCEDASSIST_HIDEOOG				= "Assist window state out of group, set to: ";
ENHANCEDASSIST_DEBUG_MESSAGES		= "Printing of debug information set to: ";
ENHANCEDASSIST_MODE_SETTING			= "User mode set to: ";
ENHANCEDASSIST_NO_ASSIST_SET		= "None set";


-- <= == == == == == == == == == == == == =>
-- => UI Tooltip Messages
-- <= == == == == == == == == == == == == =>

EA_ASSISTWINDOW_TOOLTIP				= "Right-click and drag to move.";
EA_CURRENTMAINASSIST_TOOLTIP		= "Click to set new Main Assist to current target.\nRight-click to drag.";
EA_CURRENTSECONDASSIST_TOOLTIP		= "Click to set new Second Assist to current target.\nRight-click to drag.";
EA_UISHOWBUTTON_TOOLTIP				= "Open the Options Window.";
EAOF_RESETBUTTON_TOOLTIP			= "This will clear your settings\nand return them to default.";
EAOFSO_SOUND_DROPDOWN_TOOLTIP		= "Set the types of sounds for action events.";
EAOFSO_AUTOASSIST_TOOLTIP			= "Auto Assist will automatically\nchange your target when\nassist call is made.";
EAOFSO_SHOWBANNER_TOOLTIP			= "See important messages in the\ntop center of your screen.";
EAOFSO_COLORPICKER_BANNER_TOOLTIP	= "Set the color for Banner messages.";
EAOFSO_SHOWASSISTWINDOW_TOOLTIP		= "Show or hide the assisting window.";
EAOFSO_HIDEOOG_TOOLTIP				= "This will automatically hide the\nassisting window when you are\nnot in a raid or party.";


-- <= == == == == == == == == == == == == =>
-- => UI Texts
-- <= == == == == == == == == == == == == =>

EAOF_TITLE							= "EnhancedAssist Options";
EAOF_MABOXLABEL						= "Main Assist";
EAOF_SABOXLABEL						= "Secondary Assist";
EAOFSO_SOUND_DROPDOWN_LABEL			= "Sound Set";
EAOFSO_AUTOASSIST_LABEL				= "Auto Assist";
EAOFSO_SHOWBANNER_LABEL				= "Show Assist Banner Messages";
EAOFSO_HIDEOOG_LABEL				= "Hide Assist Window out of Group"
EAOFSO_SHOWASSISTWINDOW_LABEL		= "Show Assisting Window";
EAOFSO_TRANSSLIDER_LABEL			= "Assisting window opacity: ";


EA_CommandColor = "|cffffffff";
EA_SettingColor = "|cff80ff80";

EA_DefaultColors = {
	["Help"]	= {	["r"] = 1.0, ["g"] = 1.0, ["b"] = 0.0,	},
	["Message"]	= {	["r"] = 0.5, ["g"] = 0.5, ["b"] = 0.9,	},
	["Error"]	= {	["r"] = 0.9, ["g"] = 0.0, ["b"] = 0.0,	},
	["Debug"]	= {	["r"] = 0.7, ["g"] = 0.1, ["b"] = 0.4,	},
	["Banner"]	= {	["r"] = 0.5, ["g"] = 0.5, ["b"] = 0.9,	},
};
EA_SoundSets = {
	[1] = "None",
	[2] = "Click",
	[3] = "Buzzer",
	[4] = "Whistle",
	[5] = "Ragnaros",
	[6] = "Picard",
};

EA_SoundSetFiles = {
	[1] = "",
	[2] = "Interface\\Addons\\EnhancedAssist\\Sounds\\click.wav",
	[3] = "Interface\\Addons\\EnhancedAssist\\Sounds\\buzzer.wav",
	[4] = "Interface\\Addons\\EnhancedAssist\\Sounds\\whistle.wav",
	[5] = "Sound\\Creature\\Ragnaros\\RagnarosSpecialAttack02.wav",
	[6] = "Interface\\Addons\\EnhancedAssist\\Sounds\\picard.wav",
};
